Apache OpenOffice 4.0.0/4.0.1/4.1.0 Calc erweiterte Rechte

CVSS Meta Temp ScoreAktueller Exploitpreis (≈)CTI Interest Score
6.4$0-$5k0.03

In Apache OpenOffice 4.0.0/4.0.1/4.1.0 (Office Suite Software) wurde eine Schwachstelle entdeckt. Sie wurde als kritisch eingestuft. Betroffen ist ein unbekannter Teil der Datei Calc. Mittels dem Manipulieren mit einer unbekannten Eingabe kann eine erweiterte Rechte-Schwachstelle ausgenutzt werden. CWE definiert das Problem als CWE-77. Dies wirkt sich aus auf Vertraulichkeit, Integrität und Verfügbarkeit.

Die Schwachstelle wurde am 21.08.2014 durch Rohan Durve und James Kettle von Context Information Security als Apache OpenOffice Calc Command Injection Vulnerability in Form eines bestätigten Postings (Bugtraq) an die Öffentlichkeit getragen. Auf archives.neohapsis.com kann das Advisory eingesehen werden. Eine eindeutige Identifikation der Schwachstelle wird seit dem 14.05.2014 mit CVE-2014-3524 vorgenommen. Die Umsetzung des Angriffs kann dabei über das Netzwerk erfolgen. Um eine Ausnutzung durchzusetzen, muss keine spezifische Authentisierung umgesetzt werden. Technische Details sind bekannt, ein verfügbarer Exploit hingegen nicht. MITRE ATT&CK führt die Angriffstechnik T1202 für diese Schwachstelle.

Für den Vulnerability Scanner Nessus wurde am 17.12.2014 ein Plugin mit der ID 80080 (LibreOffice 4.3.x < 4.3.1 Multiple Vulnerabilities) herausgegeben, womit die Existenz der Schwachstelle geprüft werden kann. Es wird der Family Windows zugeordnet. Der kommerzielle Vulnerability Scanner Qualys bietet das Plugin 122824 (LibreOffice Multiple Security Vulnerabilities) zur Prüfung der Schwachstelle an.

Ein Upgrade auf die Version 4.1.1 vermag dieses Problem zu beheben.

Unter anderem wird der Fehler auch in den Datenbanken von X-Force (95421), Vulnerability Center (SBV-47886) und Tenable (80080) dokumentiert. Die Einträge 67401 sind sehr ähnlich.

Produktinfo

Typ

Hersteller

Name

Lizenz

  • open-source

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Meta Base Score: 7.3
VulDB Meta Temp Score: 6.4

VulDB Base Score: 7.3
VulDB Temp Score: 6.4
VulDB Vector: 🔍
VulDB Zuverlässigkeit: 🔍

CVSSv2info

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
VektorKomplexitätAuthentisierungVertraulichkeitIntegritätVerfügbarkeit
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten

VulDB Base Score: 🔍
VulDB Temp Score: 🔍
VulDB Zuverlässigkeit: 🔍

NVD Base Score: 🔍

Exploitinginfo

Klasse: Erweiterte Rechte
CWE: CWE-77 / CWE-74 / CWE-707
ATT&CK: T1202

Lokal: Nein
Remote: Ja

Verfügbarkeit: 🔍
Status: Unbewiesen

EPSS Score: 🔍
EPSS Percentile: 🔍

Preisentwicklung: 🔍
Aktuelle Preisschätzung: 🔍

0-Dayfreischaltenfreischaltenfreischaltenfreischalten
Heutefreischaltenfreischaltenfreischaltenfreischalten

Nessus ID: 80080
Nessus Name: LibreOffice 4.3.x < 4.3.1 Multiple Vulnerabilities
Nessus Datei: 🔍
Nessus Risiko: 🔍
Nessus Family: 🔍

OpenVAS ID: 800837
OpenVAS Name: Apache OpenOffice Multiple Vulnerabilities Apr15 (Windows)
OpenVAS Datei: 🔍
OpenVAS Family: 🔍

Qualys ID: 🔍
Qualys Name: 🔍

Threat Intelligenceinfo

Interesse: 🔍
Aktive Akteure: 🔍
Aktive APT Gruppen: 🔍

Gegenmassnahmeninfo

Empfehlung: Upgrade
Status: 🔍

0-Day Time: 🔍

Upgrade: OpenOffice 4.1.1

Timelineinfo

14.05.2014 🔍
21.08.2014 +99 Tage 🔍
21.08.2014 +0 Tage 🔍
25.08.2014 +4 Tage 🔍
26.08.2014 +1 Tage 🔍
26.08.2014 +0 Tage 🔍
03.09.2014 +8 Tage 🔍
17.12.2014 +105 Tage 🔍
31.12.2014 +14 Tage 🔍
11.02.2022 +2599 Tage 🔍

Quelleninfo

Hersteller: apache.org

Advisory: Apache OpenOffice Calc Command Injection Vulnerability
Person: Rohan Durve/James Kettle
Firma: Context Information Security
Status: Bestätigt
Bestätigung: 🔍

CVE: CVE-2014-3524 (🔍)
OVAL: 🔍
IAVM: 🔍

X-Force: 95421 - Apache OpenOffice.orgn Calc command execution, High Risk
SecurityTracker: 1030755
Vulnerability Center: 47886 - Apache OpenOffice Before 4.1.1 Remote Code execution via a Crafted Calc Spreadsheet, Critical
SecurityFocus: 69351 - Apache OpenOffice Calc CVE-2014-3524 Command Injection Vulnerability
Secunia: 59600 - LibreOffice Information Disclosure and Command Injection Vulnerabilities, Highly Critical

Siehe auch: 🔍

Eintraginfo

Erstellt: 25.08.2014 10:12
Aktualisierung: 11.02.2022 02:50
Anpassungen: 25.08.2014 10:12 (80), 17.06.2017 07:26 (8), 11.02.2022 02:43 (3), 11.02.2022 02:50 (1)
Komplett: 🔍

Diskussion

Bisher keine Kommentare. Sprachen: de + en.

Bitte loggen Sie sich ein, um kommentieren zu können.

Interested in the pricing of exploits?

See the underground prices here!